Commit 6543abb2 authored by Peter-Bernd Otte's avatar Peter-Bernd Otte

Update wkloader.py

parent 484c183f
...@@ -11,9 +11,9 @@ if sys.version_info<(3,5,0): ...@@ -11,9 +11,9 @@ if sys.version_info<(3,5,0):
print("Python version < 3.5 detected. Load python 3.6 with:\nmodule load lang/Python/3.6.6-foss-2018b") print("Python version < 3.5 detected. Load python 3.6 with:\nmodule load lang/Python/3.6.6-foss-2018b")
exit(1) exit(1)
import tpar import wkmgr
#ToDo: #ToDo:
# absorb all functions in tpar into a single function and call it here # absorb all functions in wkmgr into a single function and call it here
# Call srun commando from here # Call srun commando from here
# or call mpirun # or call mpirun
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment